<!-- 底部 -->
<div class="footer">
	<div class="container">
		<div class="cellphone">客服专线：{#$QISHI.bootom_tel#}</div>
		<div class="copyright link_grey">
			<div class="link">
				<a href="{#$QISHI.site_dir#}">首页</a>
				{#qishi_explain_list set="列表名:explain,分类ID:1"#}
				{#foreach from=$explain item=list#}
				&nbsp;|&nbsp;<a target="_blank" href="{#$list.url#}">{#$list.title#}</a>
				{#/foreach#}
				&nbsp;|&nbsp;<a href="{#$QISHI.site_dir#}feedback/feedback.php">意见反馈</a>
			</div>
			<p>{#$QISHI.icp#}{#$QISHI.statistics#}</p>
			<p>{#$QISHI.bottom_other#}</p>
			<p>Powered by <a href="http://www.74lietou.com/" target="_blank" style="color:#009900"><em> 74lietou v{#$QISHI.version#}</em></a></p>
		</div>
	</div>
</div>
<!-- 底部结束 -->
<!-- 返回顶部 -->
<div class="backtop" id="backToTop">
	<a href="{#$QISHI.site_dir#}feedback/feedback.php" class="back_block" id="giveSuggest">
		<i class="backicon givesuggest"></i>
		<p>意&nbsp;见反&nbsp;馈</p>
	</a>
	<div class="back_block" id="backTop" style="visibility: hidden;opacity:0;">
		<i class="backicon backt"></i>
		<p>返&nbsp;回顶&nbsp;部</p>
	</div>
</div>
<script>
	$(document).ready(function() {
		$(window).scroll(function(){
			if($(window).scrollTop()>200){
				$("#backTop").stop().animate({
					"opacity":1
				}, 400).css({"visibility":"visible"});
			}else{
				$("#backTop").stop().animate({
					"opacity":0
				}, 400).css({"visibility":"hidden"});
			}
		});
		$("#giveSuggest, #backTop").hover(function(){
			$(this).find("p").show();
		}, function(){
			$(this).find("p").hide();
		});
		$("#backTop").click(function(){
			$("body,html").animate({scrollTop:0}, 500);
			return false;
		})
	});
</script>
<!-- 返回顶部结束 -->